field: 1abefdde-1be2-4ed1-859a-55d85d533b39
fieldLayouts:
  f7245568-7f42-487f-a46d-cafe6c2f90eb:
    tabs:
      -
        fields:
          23791881-d08f-471a-909e-86008fe84c60:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  23791881-d08f-471a-909e-86008fe84c60:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: ''
      availableVolumes:
        - bbdcc5f4-4634-4bd1-a3c2-5c33b0727962 # Reports
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Simple.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: subsection
name: Subsection
sortOrder: 1
